Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 31 Jan 2023 13:57:41 -0700 (MST)

I already canceled her facial appointment on 2/8. Left her a VM to give us a call back to reschedule it. 
Also, I didn't encounter any issues w/ the phone today. 

Thank you, 
Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 31, 2023 3:42:37 PM 
Subject: Fwd: New Submission from Contact Form 

can someone please call this guest back? 
Also, have you had any issues with the phones? They state that they could not hear. Please let me know, thank you! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Jan 31, 2023 at 3:38 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Ronit Carter 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 353-1048 
	Comments 
		Hello, 
I have an appointment with Shannon for a sensitive skin facial on February 8 at 12:45 pm. However, I need to reschedule. I tried to do it with your online system, and it's not letting me change anything. Would you be able to change the setting in the online system so I can go back in and find a new date? Or could you give me a call and we can reschedule by phone? I called your number a few times, but something was strange and I couldn't hear the person. Thank you very much for your help!